BANK WOORI SAUDARA - Bug #2142

[ESS-Travel] Flow Approval
05/02/2023 11:03 AM - Johanes Christian Kurni

Status: Closed Start date: 05/02/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Daer Azid,

Mohon bantuannya untuk membuatkan query pada task ID berikut ini "apv_manager_plan", "apv_manager" yang masuk ke DS 2.
Pada saat ini yang berjalan pada taskID tersebut masuknya langsung ke kadiv.

BizFlowID: MD_TravelNew
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/03/2023 10:29 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
deftask(taskparameter) : ExitClrDirectSpv2OM // query untuk ds2

makasih

#2 - 05/03/2023 02:10 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
